# XQilla DOM3 API Documentation

# DOMNotation.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`
Include dependency graph for DOMNotation.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMNotation
| This interface represents a notation declared in the DTD. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMNOTATION_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMNOTATION_HPP